#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

QuickStartPanel.jButton1.text=
QuickStartPanel.jButton2.text=
QuickStartPanel.jButton3.text=
QuickStartPanel.jLabel1.text=<html>\u6b21\u306e\uff13\u30b9\u30c6\u30c3\u30d7\u3067\u30ec\u30dd\u30fc\u30c8\u3092\u4f5c\u6210\u3059\u308b\u3053\u3068\u304c\u3067\u304d\u307e\u3059\u3002
WelcomeTopComponent.jLabel2.text=
WelcomeTopComponent.jLabel3.text=
SectionPanel.jLabel1.text=Title
QuickStartPanel.jLabelStep2.text=\u30ec\u30d9\u30eb
WebContentPanel.jMenuItem1.text=\u518d\u8aad\u8fbc\u307f
WelcomeTopComponent.jLabelWelcome.text=iReport\u306b\u3088\u3046\u3053\u305d
